Fehler beim Installieren auf dem Mac

hallo community,

beim installieren von portfolio perfomance tritt nachfolgender fehler auf. kann mir jemand helfen?

LG

Hallo Daniel,

für PP ist beim Mac die Java JDK erforderlich. Ansonsten ist es hilfreich, wenn du das genannte Fehlerprotokoll hier posten jönntest.

Gruß
Marco

super, vielen dank.

daran hat es gelegen.

I recieve this error message when running on a MacBook Air, with Java SE 6 installed for legacy systems:

PP error Message upon attempting to open

“An error has occurred. See the log file
/Applications/PortfolioPerformance.app/Contents/Eclipse/configuration/15165588726901.log.”

I did now understand the fix discussed above.

Thanks. Rob Swanson

Hi Rob,

you require at Apple the Java JDK as the JRE is not sufficient.
http://www.oracle.com/technetwork/java/javase/downloads/jdk9-downloads-3848520.html

Cheers
Marco

Just install it, and it runs in the background without me doing anything - for clarity??

Thank you.

Yes, just download and install without further actions.

Otherwise the content of the named log file is might helpful.